_core:
  default_config_hash: cOqVnz_7pbb_0R31nQwih4Gh8XkmIbyFagFp6uUPaOc
coffee_menus:
  admin: admin
  footer: footer
  main: main
  tools: tools
  account: account
max_results: 12
keycodes:
  - 206
  - 75
  - 71
  - 103
